hyper

Client for HyperHQ's cloud service

Current versions:
1.10.13HEAD

Homepage:https://hyper.sh

Dependencies

hyper requires the following formula to be installed:

Formula history

ilovezfshyper 1.10.13
ilovezfshyper 1.10.12
ilovezfshyper 1.10.11
ilovezfshyper 1.10.10
ilovezfshyper 1.10.9
ilovezfshyper 1.10.8
ilovezfshyper 1.10.5
Mike McQuaidUse hash rockets again. (#5177)
Lei Xuehyper 1.10.2
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Show all revisions of this formula